* {
    margin: 0;
    box-sizing: border-box;
}

html, body {
    scroll-behavior: smooth;
}

body {
    font-family: "Masiva", "Roboto", sans-serif;
    color: $color-text-base;
    font-size: $font-size-base;
    line-height: $line-height;
    background-color: $color-body-background;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

a {
    color: $color-accent;
}

.page-container {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: $space * 5 $space * 10;

    @include small-desktop {
        padding: $space * 5 $space * 5;
    }

    @include tablet {
        padding: $space * 5 $space * 2.5;
    }

    @include phone {
        padding: $space * 2.5;
    }

    main {
        flex-grow: 1;
    }
}

#result_form_uch {
    background: $color-accent;
    position: fixed;
    z-index: 9999;
    width: $space * 90;
    left: 0;
    top: 0;
    bottom: 0;
    transform: translateX(-100%);
    transition: all 0.5s ease-in;

    @include phone {
        width: 100%;
    }

    .result_form-wrapper {
        position: absolute;
        bottom: 50%;
        padding: $space * 4;
    }

    .tittle-name_block {
        margin-bottom: $space * 6;
    }

    &.dwiz {
        transform: translateX(0);
    }
}

